+ Reply
Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Installer...Running on 4.0. Can't Download Anything

is a discussion within the

Installer Support

forums, a part of the

Native iPhone / iPod Touch App Discussion

section;
Installer 4 b10 runs just fine on my iPod Touch 3G using iOS 4. Partial support for multitasking. Just can't download any packages as I get the error Unable to
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2010
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Default Installer...Running on iOS 4.0. Can't Download Anything
    Installer 4 b10 runs just fine on my iPod Touch 3G using iOS 4.
    Partial support for multitasking. Just can't download any packages as I get the error Unable to Decode Package visit ...... for more information. Any reason as to why I get that message?
    Last edited by iPodTouchfan35a; 08-06-2010 at 12:58 PM.

  2. #2
    iPhone? More like MyPhone
    Join Date
    Jan 2010
    Posts
    297
    Thanks
    2
    Thanked 19 Times in 14 Posts

    Are you serious? Installer hasn't been updated since the days of IOS 2.x, I don't think anyone ever got it running on 3.0, let alone 4.0.
    Why do you need to use it anyway?

  3. #3
    What's Jailbreak?
    Join Date
    Aug 2010
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Yes I'm serious.
    I am trying to see if packages can still be downloaded using Installer.

    Edit. Here is an iPod Touch Screenshot
    Attached Thumbnails Attached Thumbnails Installer...Running on 4.0. Can't Download Anything-img_0031.png  
    Last edited by iPodTouchfan35a; 08-08-2010 at 09:25 PM.

  4. #4
    Green Apple
    Join Date
    May 2010
    Posts
    35
    Thanks
    8
    Thanked 8 Times in 4 Posts

    didn't you just answer your own question?

  5. #5
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,903
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Why not just use Cydia or RockApp?

  6. #6
    What's Jailbreak?
    Join Date
    Apr 2010
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Message
    Just can't download any packages as I get the error Unable to Decode Package visit ...... for more information. Any reason as to why I get that message?

  7. #7
    What's Jailbreak?
    Join Date
    Aug 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    can someone tell me how to get natetrue dock, and how to install it to my phone, i can ssh into my plone please guys

  8. #8
    CHUCK-TASTIC battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    not gonna work




    Please know we are praying Kyle (poetic_folly) and Robyn Matthews for your little one.
    You too blkcadi
    Thank You.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts